@media (max-width:900px){
  .q8m0rm70je91 .wajq6dohdmhn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r7j1w531r8y6b{justify-content:flex-start}
  .acztv5j9ajxlz,.y4gau0h,.tnl5aok0usnrz,.bk1y1fqmgytw6,.pa5koodfqelkgp{grid-template-columns:1fr!important}
  .nhbzf1zoh79u{display:block!important;transform:none!important}
  .qs6dchr7nj .tnl5aok0usnrz{grid-template-columns:1fr}
  .q4jqba0xtl h2{font-size:34px}
}
@media (max-width:560px){
  .wajq6dohdmhn{width:min(100% - 24px,1180px)}
  .acztv5j9ajxlz{padding:18px}
  .esbhpkm8dbp{padding:6px 7px;font-size:13px}
  .opyed05y1ld,.nhbzf1zoh79u,.v8xl6xpdnficv,.pxtlo33zon1kpr,.olfcmdrb3,.xypjvo0i{padding:16px}
}
